> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bigcapital.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Listen to Stripe webhooks



## OpenAPI

````yaml api-reference/openapi.json post /api/webhooks/stripe
openapi: 3.0.0
info:
  title: Bigcapital
  description: Financial accounting software
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/webhooks/stripe:
    post:
      tags:
        - stripe
      summary: Listen to Stripe webhooks
      operationId: StripePaymentWebhooksController_handleWebhook
      parameters:
        - name: stripe-signature
          required: true
          in: header
          schema:
            type: string
      responses:
        '200':
          description: ''

````